@charset "UTF-8";

/* CSS Document */

.vol01 .box {
	float: left;
	width: 340px;
	min-height: 296px;
	background: #f0f0f0;
	font-weight: bold;
}

.vol01 .box_first {
	margin-right: 20px;
}

.vol01 .box_tit {
	padding: 12px 18px;
	border-bottom: 2px solid #999999;
	font-size: 18px;
}

.vol01 .box ul {
	padding: 15px 18px;
}


.vol01 .box ul li {
	margin-bottom: 5px;
	display: table;
}


.vol01 .box ul li {
	margin-bottom: 5px;
}

.vol01 .box ul li .small {
	font-size: 13px;
}

.vol01 .box .text {
	padding-left: 20px;
	position: relative;
}

.vol01 .box .text:before {
	position: absolute;
	left: 0;
	top: 3px;
	width: 14px;
	height: 14px;
	border-radius: 999px;
	background: #00aa84;
	content: "";
}

.vol_content .steps li {
	min-height: 325px;
}

.vol01 .row {
	margin-bottom: 23px;
}

/*headings*/

.orange {
	display: block;
	font-size: 26px;
	font-weight: bold;
}

.vol_heading .gray {
	font-size: 60px;
	line-height: 1;
}

.vol_heading .green {
	font-size: 68px;
}

@media screen and (max-width: 767px) {
	.banner_vol_num {
		display: none;
	}
	.contents_inner #main .column_ttl {
		margin-bottom: 15px;
	}
	.vol_content .profile_ico {
		margin-right: 8px;
		padding: 4px 8px;
		font-size: 14px;
	}
	.vol_content .sentence {
		padding: 0 1%;
		margin-bottom: 13%;
	}
	.vol01 .box {
		float: none;
		width: 100%;
		min-height: auto;
		margin-bottom: 4%;
	}
	.vol01 .box_tit {
		margin-bottom: 0;
		padding: 11px 0;
		text-align: center;
		border-bottom: 1px solid #999999;
		font-size: 17px;
	}
	.vol01 .box .text {
		padding-left: 20px;
		position: relative;
		font-size: 16px;
		color: #333;
	}
	.vol01 .box ul li {
		margin-bottom: 0;
	}
	.vol01 .box .text span.small {
		font-size: 14px;
	}
	.vol_content .instructions {
		margin-top: 11%;
	}
	.spImgBlock {
		display: block;
		margin: 3% 0 3% -45px;
	}
	/*headin*/
	.orange {
		font-size: 13px;
	}
	.vol_heading .gray {
		font-size: 28px;
	}
	.vol_heading .green {
		font-size: 30px;
	}
}